/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*
 #header {
     margin-bottom: 10px;
 }
*/
.page-title .h1 {
  text-shadow: 0px 0px 5px #0c0c0c;
}
@media (max-width: 1024px) {
  .page-title.hero .h1 {
    margin-top:25px;
  }
}
.title-description {
  font-size: 18px;
  text-shadow: 0px 0px 5px #0c0c0c;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}
.page-title-layout-2.page-title {
  padding-top: 200px;
  padding-bottom: 100px;
  margin-top: -156px;
}
ul {
	list-style: disc;
}

header ul {
  	margin: 20px 15px;
}

body#checkout #delivery textarea, 
body#checkout #gift_message textarea{
  width: 100%;
}

.block2 {
    padding-left: 0px;
}

#product .product-short-description img,
.quick-view-summary .product-short-description img {
    height: 90px;
    margin-top: 10px;
    margin-right: 10px;
    width: auto;
}

.decriptions-short img {
    height: 90px;
    margin-top: 10px;
    margin-right: 10px;
    width: auto;
}

#header {
margin-bottom: 0;
}
.page-title {
  margin-top: 0;
}
.menu-link-home {
  display: none;
}
.home-banner .elementor-widget:not(:last-child) {
  margin-bottom: 10px;
}

#search-popup .query {
color:#3fa134;
background:#ebebeb;
border: #ebebeb 1px solid;
}

.category-dropdown .category-dropdown-inner {
border-left: #ebebeb 1px solid;
border-right: #ebebeb 1px solid;
}

.search-wrapper .autocomplete-suggestion.search-divider {
background:#ebebeb;
color:#3fa134;
}

.category-dropdown .category-dropdown-inner > a {
color:#3fa134;
}


.search-wrapper .view-all-results:hover {
color:#3fa134;
background:#ebebeb;
}

#search-popup .search-submit {
color:#3fa134;
}

#search-popup h3 {
color:#3fa134;
}

#search-popup p {
color:#3fa134;
}

.no-account {
  background: #ebebeb;
  font-family: "Roboto";
  color: #3fa134;
}

#index .blog-type-1 .post-info a,
#index .blog-type-1 .post-info span {
color: #b85f24;
}
#index .blog-type-1 .blog-title a {
color: #b85f24;
}
#index .blog-type-1 .read-more {
border-bottom: 0;
background: #b85f24;
color: #ebebeb;
padding:5px 12px;
}

.product-type-1 .item-inner .btn-action.btn-discover::before {
  content: "\f002";
}

.product-type-1 .item-inner .btn-action:not(.loading) {
 background-color: #3fa134 !important;
 color: #ebebeb !important;
}

.product-type-1 .ax-product-cats {
font-size: 13px;
margin-top: 8px;
}

.product-type-1 .item-inner .btn-action:not(.loading):hover {
background-color: #ebebeb !important;
color: #3fa134 !important;
}

.product-type-1 .item-inner .btn-action.quick-view:not(.loading) {
background-color: #3fa134 !important;
color: #ebebeb !important;
}

.product-type-1 .item-inner .btn-action.quick-view:not(.loading):hover {
background-color: #ebebeb !important;
color: #3fa134 !important;
}

.product-type-1 .item-inner .btn-action.btn-wishlist:not(.loading) {
background-color: #3fa134 !important;
color: #ebebeb !important;
}

.product-type-1 .item-inner .btn-action.btn-wishlist:not(.loading):hover {
background-color: #ebebeb !important;
color: #3fa134 !important;
}



.product-type-1 .item-inner .element-bottom {
/* color: #3fa134; */
/* background-color:#ebebeb; */
  min-height: 180px;
}

.product-type-1 .item-inner .element-bottom .product-description,
.product-type-1 .item-inner .element-bottom .product-description a,
.product-type-1 .item-inner .element-bottom .product-description .price {
color: black;
}

.product-type-1 .item-inner .element-bottom .product-description .product_name a {
font-size: 18px;
}
.product-type-1 .item-inner .element-bottom .product-description .price {
font-size: 16px;
}

#index #lgcomments-owl .slide-container {
background:#ffffff;
border-radius: 5px;
}

#index .home-avis .row {
display: none;
}

.hi-faq-answer.collapse.show {
  display:block;
}

.hi-faq-question a.hi-faq-link {
  display:none;
}

.hi-faq-category-faqs a {
  Font-weight:700;
}

#index .slide-title {
  font-size: 18px;
  color: #3fa134;
}
#index .slide-comment,
#index .slide-name,
#index .slide-date {
color: #3fa134;
}
#index .slide-comment {
  min-height: 110px;
  height:auto;
  margin-bottom: 20px;
}

#wrapper {
padding-bottom: 0;
margin-bottom: 0;
}


#bottom-nav {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index:10;
}

@media (max-width: 1024px) {
.lgcookieslaw-fixed-button{
  bottom: 85px !important;
}
}

@media (max-width: 991.98px) {

  #back-top {
      bottom: 70px;
  }
}

#index #header {
margin-bottom: 0;
position: relative;
z-index: 2;
}

.blog-type-1 .blog-thumbnail,
.blog-type-1 .blog-thumbnail img {
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.blog-type-1 .item-inner {
border-radius: 5px;
}


div#_desktop_facets_search {
background: #D4E7D1;
padding: 20px;
padding-top: 40px;
}

.product-tags {
display: flex;
flex-wrap: wrap;
}
.product-tags a {
background: #ebebeb;
color: #3fa134 !important;
padding: 20px !important;
margin: 5px !important;
text-transform: uppercase !important;
font-weight: bold !important;
text-decoration: none !important;
}


.wc-tabs-wrapper .nav-tabs::after {
display: none;
}
.wc-tabs-wrapper .nav-tabs {
display: flex;
flex-direction: column;
padding: 0 30px;
}
.wc-tabs-wrapper .tab-content {
background: #EBEBEB;
color: black;
padding: 50px;
border-radius: 5px;
}
.wc-tabs-wrapper .nav-tabs li {
margin: 0;
border-bottom: 1px solid #cccc;
padding: 15px 0;
}
.wc-tabs-wrapper .nav-tabs li a.active, .wc-tabs-wrapper .nav-tabs li a:hover {
color: #3fa134;
}
.wc-tabs-wrapper .nav-tabs li a::after {
display: none;
}
.wc-tabs-wrapper {
margin-bottom: 50px;
}
.wc-tabs-wrapper .nav-tabs li a {
  width: 100%;
}
.wc-tabs-wrapper .nav-tabs li a i {
  position: absolute;
  right: 0;
  top: 5px;
}



.product-list-subcategories .wrapp-category .category-title {
  color: black;
  text-transform: initial;
  font-size: 14px;
  text-align: center;
}
.product-list-subcategories .wrapp-category .category-image + .category-title {
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
}
.product-list-subcategories .wrapp-category .category-image {
  box-shadow: none;
  position: relative;
  overflow: hidden;
  display: block;
}

.slider-logo-eco .axps-swiper-slider .swiper-slide img {
  width: 65% !important;
}

@media (min-width: 1024px) {
.slider-logo-eco .axps-swiper-slider .swiper-slide img {
  width: 40% !important;
}
}
@media (min-width: 1024px) {
.wrapper-category {
  background: linear-gradient(90deg,#D4E7D1 50%,#fff 0);
}
.content-wrapper-category {
  background: white;
  padding-left: 30px;
}
/* .footer-category {
  background: #3fa134;
  padding-top: 40px;
} */
}

.page-title {
margin-bottom: 0;
}
div#content-wrapper {
padding-top: 40px;
}
.wc-tabs-wrapper .nav-tabs {
  text-align: initial;
}

.ticons_showIcons {
  position: relative;
  margin-bottom: 60px;
}
.ticons li div {
  background: #ebebeb;
  border: 1px dotted #889f72;
  border-radius: 100%;
  padding: 5px;
  margin: auto;
}
.ticons li div i::before {
  font-size: 40px;
  top: 5px;
}
ul.ticons i {
  color: #3fa134;
}
ul.ticons {
  display: flex;
  justify-content: space-around;
}
p.ticon-name {
  margin-top: 20px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: black;
}
.ticons-border {
  border-bottom: 2px dotted #889f72;
  position: absolute;
  top: 38px;
  width: 100%;
  opacity: 0.6;
}
.ticons li a div:hover {
  opacity: 1;
}
.ticons li {
  width: 80px;
}

.comment_anchor_content {
  margin-bottom: 30px;
  margin-left: 30px;
}
.lgcomment_summary {
  border-bottom: none;
}
#lgcomment .productComment .content-block {
  border-left: none;
}
#lgcomment .productComment .answer {
  color: #3fa134;
}
#lgcomment .productComment .content-block, .commentfiltertitle {
  color: black;
}
#form_review_popup #submit_review {
  background: #3fa134;
  border: 1px solid #3fa134;
  border-radius: 0;
}
#form_review_popup {
  padding: 20px;
}
.stars-container {
  /* background-color: #ebebeb; */
  margin-top: 5px;
  margin-bottom: 40px;
}
.category-page-title {
  text-align: center;
  margin-bottom: 10px;
  color: #3fa134;
}
.category-description {
    text-align: center;
}
#lgcomment .productComment .title, #lgcomment .productComment .content-block {
  font-size: 15px;
}
#lgcomment .productComment .date, #lgcomment .productComment .nick {
  font-size: 12px;
}

.contact-rich {
  margin-top: 40px;
}

form#b2b-customer-form {
  max-width: 800px;
  margin: auto;
  border: 1px solid var(--ax-line-color);
  padding: 30px;
}




.product-type-1 .item-inner .buttons-action {
  right: 20px;
  opacity: 1;
}
.product-type-1 .item-inner .btn-action.add-to-cart {
  opacity: 1;
  position: relative;
  width: auto;
  bottom: 0;
  border-radius: 100%;
  padding: 10px;
  line-height: 25px;
}
.product-type-1 .info-product {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 5px;
  margin-right: 5px;
}
.block-product-list {
  border: 1px solid var(--ax-line-color);
  border-radius: 5px;
}
.product-type-1 .item-inner .element-bottom .product-description .product-price-and-shipping {
  position: absolute;
  bottom: 0;
  margin-bottom: 5px;
}


.content-wrapper-search {
  max-width: 100% !important;
  flex: 100% !important;
}
@media (min-width: 1200px) {
  #box-product-grid .archive-wrapper-items > .item-search {
    -ms-flex: 0 0 calc(100%/5);
    flex: 0 0 calc(100%/5);
    max-width: calc(100%/5);
  }
}




section.register-form p:first-child {
  background: #ebebeb;
  padding: 15px;
  margin-top: -30px;
  color: black;
  margin-left: -30px;
  margin-right: -30px;
}
form#b2b-customer-form p:first-child {
  margin-bottom: -20px;
  background: #3fa134;
  padding: 15px;
  margin-top: -30px;
  color: white;
  margin-left: -30px;
  margin-right: -30px;

}
form#b2b-customer-form p a:first-child {
  color: white;
  display: inline;
  margin-left:10px;
}
span.lbl-desc {
  font-size: 13px;
}
form#b2b-customer-form h3 {
  background: #ebebeb;
  color: #3fa134;
  padding: 10px;
  margin-left: -30px;
  margin-right: -30px;
  margin-top: 20px;
  text-align: center;
  font-size: 25px;
}

#lgcookieslaw_banner .container{
  padding: 10px !important;
}



.summary-container > .product-prices .product-price {
  display: inline;
  margin-right: 5px;
}
.summary-container > .product-prices.js-product-prices {
  display: flex;
  margin-top: 50px;
}
.summary-container .label-small {
  display: inline;
  color: #3fa134;
}

.info-maj-login {
  color: #3fa134;
  margin-bottom: 20px;
}
.info-maj-login a {
  color: #3fa134;
  font-size: 12px;
}


.colissimo-pickup-point-address {
  margin: 20px auto 50px auto;
}
body#checkout section.checkout-step .payment-options .payment-option {
  display: flex;
  align-items: center;
}
body#checkout section.checkout-step .payment-options label {
  margin-top: 6px;
}
#stripe-card-element {
  width: 50%;
  padding: 15px;
}
#stripe-card-element.StripeElement--focus {
  border-color: #3fa134;
  outline: 0;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px #3fa134;
}


#creneau_selected, #shop_selected {
  background: #edf3e1;
  width: 100%;
  color: #3fa134;
  text-align: center;
}
#list_creneau tr td span.active {
  border-bottom: 5px solid #3fa134;
}
#creneau_selected.alert-success {
  background: #3fa134;
  color: white;
}
#creneau_selected.alert-success h5 {
  color: white;
}
#table_creneau.viewList tr td .selected {
  background: #3fa134;
}


#adveg-grecaptcha-legal {
  display: none;
}


div#right-column, div#left-column {
  padding-top: 40px;
}

.blog-type-3 .blog-title {
    min-height: 48px;
}

.blog-single .entry-title {
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 10px;
}

ul.label-flags {
  list-style: none;
}
.label-flags li.type-outstock {
  background-color: rgb(235 235 235);
}

.nrt_mega_menu .style_wide {
  padding: 0px 35px 20px 35px;
}

.nrt_mega_menu .element_ul_depth_1 a, .nrt_mega_menu .nrtmenu_multi_level a {
  padding: 0;
}
.nrt_mega_menu .style_wide .element_a_depth_1 {
  text-transform: initial;
  font-family:'Museo Sans';
  font-size: 15px;
  font-weight: 500;
}
.nrt_mega_menu .element_ul_depth_1 {
  list-style: none;
}
.nrt_mega_menu .element_ul_depth_1 .element_li_depth_1 {
  position: relative;
}
.nrt_mega_menu .element_ul_depth_1 li::before {
    content: " ";
    background-image: url(/themes/akira-child-theme/assets/img/picto-acanthis.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left: -35px;
    top: 1px;
    color: black;
    width: 25px;
    height: 100%;
}
.nrt_mega_menu .element_ul_depth_1 {
  margin-bottom: 0;
  margin-top:15px;
}

.cms-id-33 div#content-wrapper,
.cms-id-33 #main-content {
  padding:0;
  margin:0;
}

body:not(.elementor-editor-active) .notshow {
  visibility: hidden;
  height: 0;
}

.historique-btn .elementor-widget-button a {
      background-color: #ebebeb !important;
      color:#000000 !important;
}
.historique-btn .elementor-widget-button.active a {
      background-color: #3fa134 !important;
      color:#ffffff !important;

}

.canvas-widget-top .title-canvas-widget {
  font-family: 'Roboto';
}
#canvas-my-account .btn {
  font-family: 'Roboto';
  border-radius: 100px 0 100px 0;
}
#canvas-my-account .no-account {
  font-family: 'Roboto';
  padding:0;
}

#canvas-my-account .no-account a {
  display: block;
  width: 100%;
  padding: 15px 20px;
}

form#b2b-customer-form h3 {
  font-family: Roboto;
  font-weight: 500;
  font-size: 20px;
}

form#b2b-customer-form .form-footer button {
    border-radius: 100px 0;
    display: inline-block;
    width: auto;
    padding: 0 50px;
    font-family: 'Roboto';
}





.hero {
  position: relative;
  width: 100%;
  height: 50vh; /* ou 100vh selon ton besoin */
  overflow: hidden;
}

.hero-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: 1;
}

.hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2); /* overlay noir semi-transparent */
  z-index: 2;
}
.hero-content {
  position: relative;
  z-index: 3;
  color: white;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 20px;
}

.wrapper-menu-mobile .mo_element_li_depth_0.active > .mo_sub_ul { 
  background:rgba(0, 0, 0, 0.04);
  
}

.wrapper-menu-mobile .mo_sub_ul li .menu_a_wrap > a:not(:hover) {
  color:#282828;
}

#module-b2bregistration-business #main #content .panel {


    text-align: center;
    font-size: 20px;
    font-weight: 700;

}


.page-customer-account .btn {
  font-family:'Roboto';
  border-radius:100px 0;
  font-size: 14px;
  font-weight: 500;
}

.lgcookieslaw-button-container .lgcookieslaw-reject-button, .lgcookieslaw-reject-button-enabled .lgcookieslaw-button-container .lgcookieslaw-accept-button {
  font-family:'Roboto';
  border-radius:100px 0;
  font-size: 14px;
  font-weight: 500;
}
.lgcookieslaw-modal-footer .lgcookieslaw-button {
  font-family:'Roboto';
  font-size: 14px;
  font-weight: 500;
}

#lgcookieslaw_fixed_button {
  border-radius:100px;
}

.my-account-content > h4 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--ax-line-color);
    color: #3fa134;
}